[Cubicweb] [ANNOUNCE] cubicweb-bootstrap 0.6.6 is compatible with CW 3.20.0

Rémi Cardona remi.cardona at logilab.fr
Thu Jan 22 12:01:04 CET 2015


Hi list,

Since cubicweb-bootstrap is getting a lot new uses these days, I'm happy 
to announce the release of version 0.6.6 which ­— among other things — 
fixes a compatibility bug with CubicWeb 3.20.

Enjoy !

Rémi



More information about the Cubicweb mailing list